.shareContent-part{
    margin: 20px 30px;
    padding: 20px 60px;
}

.shareImg{
    width: 30px;
    height: 30px;
}

.twImg{
    width: 30px;
    height: 30px;
}

.fbImg{
    width: 30px;
    height: 30px;
}